version: 0.1.1
files:
  - url: fixit-manager-desktop-0.1.1-arm64.zip
    sha512: jGrpG9W4AHhUTHqLwy8dPf2vgo4NH8RvNXdkfs05zKmCreky6wFR5QqBQwYB5/ielgvVNUJ8Zj4hkyy9LJxlbg==
    size: 131304460
  - url: fixit-manager-desktop-0.1.1-arm64.dmg
    sha512: t0G+NtUzvRKOXRy/axBWPievqVdXiv5tjGfphlu8G4jCs0fTq49BpyFpwkUo6WjGWFx0J7d9uVWiFlf62aTGLg==
    size: 137842050
path: fixit-manager-desktop-0.1.1-arm64.zip
sha512: jGrpG9W4AHhUTHqLwy8dPf2vgo4NH8RvNXdkfs05zKmCreky6wFR5QqBQwYB5/ielgvVNUJ8Zj4hkyy9LJxlbg==
releaseName: FixIt Manager 0.1.1
releaseNotes: |-
  # FixIt Manager 0.1.1

  ## Highlights
  - Added Customer Edit functionality.
  - Enhanced Email Intake with improved bulk operations.

  ## Improvements

  ## Fixes

  ## Notes
  - This version continues some minor OS release enhancements..
releaseDate: '2026-04-07T13:48:26.754Z'
